[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get, nfs 2.2.0pre1-4 fails



Previously Jason Gunthorpe wrote:
> Yes, someone reported this, I think you should ask the kernel people..
> I've heard you might need another rpc process running on the server to
> make locking work over NFS - let me know what you find.

rpc.lockd probably. And you have to use kernel NFS, preferably from a
very recent 2.1/pre2.2 kernel. And use the knfs utils, which are
probably experimental.

Wichert.

-- 
==============================================================================
This combination of bytes forms a message written to you by Wichert Akkerman.
E-Mail: wakkerma@cs.leidenuniv.nl
WWW: http://www.wi.leidenuniv.nl/~wichert/

Attachment: pgptEjbVzyXcO.pgp
Description: PGP signature


Reply to: